[PortableApps.comLocaleDetails]
Name=Polish
LocalizedName=Polski
Version=1.6
ContibutedBy=Kamil Burek, GrzegorzJZD
LocaleID=1045
LocaleWinName=LANG_POLISH
LocaleCode2=pl
LocaleCode3=pol
LanguageCode=pl
Localeglibc=pl
Codepage=1250

[GENERAL]
BUTTON_OK=&Ok
BUTTON_CANCEL=&Anuluj
BUTTON_REVERT=&Przywróć
BUTTON_YES=&Tak
BUTTON_NO=&Nie
BUTTON_REMIND=&Zapytaj mnie później
COLOR_PINK=Różowy
COLOR_RED=Czerwony
COLOR_ORANGE=Pomarańczowy
COLOR_YELLOW=Żółty
COLOR_GREEN=Zielony
COLOR_BLUE=Niebieski
COLOR_PURPLE=Purpurowy
COLOR_VIOLET=Fioletowy
COLOR_BLACK=Czarny
COLOR_WHITE=Biały
COLOR_GRAY=Szary
COLOR_SILVER=Srebrny
COLOR_BRONZE=Brązowy
COLOR_GOLD=Złoty

[FORM_MAIN]
APP_MENU_RUN=&Uruchom
APP_MENU_RUN_AS_ADMIN=Uruchom jako &Administrator
APP_MENU_RENAME=Zmień &nazwę
APP_MENU_HIDE=&Ukryj
APP_MENU_MOVE_TO_TOP=Przesuń na &wierzch
APP_MENU_MOVE_TO_BOTTOM=Przesuń pod &spód
APP_MENU_SHOW_HIDDEN=Pokaż ukryte &ikony
APP_MENU_REFRESH=O&dśwież
APP_MENU_START_AUTOMATICALLY=Uruchom au&tomatycznie
DRIVE_SPACE=$DRIVEFREE wolne z $DRIVETOTAL
ICON_DOCUMENTS=&Dokumenty
ICON_MUSIC=&Muzyka
ICON_PICTURES=&Obrazy
ICON_VIDEOS=&Wideo
ICON_EXPLORE=&Przeglądaj
ICON_BACKUP=&Kopia
ICON_OPTIONS=&Opcje
ICON_HELP=Pomo&c
ICON_SEARCH=Szuka&j
MENU_BACKUP=&Stwórz kopię zapasową
MENU_RESTORE=&Przywróć kopię zapasową
MENU_OPTIONS_SMALL_FONTS=&Małą czcionką
MENU_OPTIONS_LARGE_FONTS=&Dużą czcionką
MENU_OPTIONS_ADD_APP=Z&ainstaluj nową aplikację
MENU_OPTIONS_REMOVE_APP=&Usuń aplikację
MENU_OPTIONS_REFRESH_ICONS=&Odśwież ikony
MENU_OPTIONS_GET_APPS=&Więcej aplikacji...
MENU_OPTIONS_SHOW_ICON=Pokaż &ikonę PortableApps.com
MENU_OPTIONS_HIDE_DESKTOP_ICONS=&Ukryj ikony pulpitu
MENU_OPTIONS_LANGUAGE=&Język
MENU_OPTIONS_THEME=&Tematy
MENU_OPTIONS_THEME_INSTALL_NEW=&Dodaj nowy temat
MENU_OPTIONS_THEME_DEFAULT=Do&myślny temat PortableApps.com
MENU_HELP_ABOUT=&O
MENU_HELP_CHECK_FOR_UPDATES=Sprawdź &uaktualnienia
MENU_SEARCH_DRIVE=Szukaj na tym &dysku
MENU_SEARCH_COMPUTER=Szukaj w &komputerze
MENU_SEARCH_WEB=Szukaj w &sieci
MENU_TRAY_EJECT=W&ysuń
MENU_TRAY_EXIT=&Wyjście
DIALOG_EJECT_FAIL=Następujące aplikacje są wciąż uruchomione:%RUNNINGAPPS%Proszę zamknąć wszystkie przenośne aplikacje przed odłączeniem swojego urządzenia.
INVALID_INSTALLER=Ten program instalacyjny prawdopodobnie nie jest w formacie PortableApps. Instalowana aplikacja może być zmodyfikowana lub niekompatybilna z platformą PortableApps.com i nie powinna być używana bez zweryfikacji źródła pochodzenia pliku. Czy chcesz kontynuować instalowację?
CHECK_DRIVE=Przeskanuj dysk w poszukiwaniu błędów
CHECKING_DRIVE_WINDOW_TITLE=Sprawdzanie błędów na dysku %DRIVE% ...
AUTORUN_CHANGE_WARNING_TITLE=Ostrzeżenie: Plik autouruchamiania (Autorun.inf) został zmieniony
AUTORUN_CHANGE_WARNING=Platforma PortableApps.com wykryła, że konfiguracja pliku autouruchamiania tego urządzenia została zmieniona. Zmiany mogły być spowodowane przez infekcję wirusową, przez programy szpiegujące lub inne aplikacje zmieniające plik autorun.inf. Jeżeli zmiany w pliku nie zostały dokonane przez Ciebie, koniecznie sprawdź teraz to urządzenie na obecność wirusów i programów szpiegujących.
APP_MENU_FAVORITE=Ulubione

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=&Pokaż menu PortableApps.com
ALWAYS_ON_TOP=Zawsze na &wierzchu
HIDE_ICON=&Ukryj tę ikonę

[FORM_RENAME_MENU_ITEM]
CAPTION=Zmień nazwę
LABEL_ORIGINAL=Oryginalna nazwa
LABEL_CUSTOM=Swoja nazwa

[FORM_UNINSTALL_DIALOG]
TITLE=Odinstalować %APPNAME%?
MESSAGE=UWAGA: Odinstalowanie usunie aplikację i wszystkie jej ustawienia (opcje, zakładki, itp.). Dokumenty lub pliki zapisane w twoim folderze Documents lub inncyh nie będą zmieniane, ale wszystkie pliki w tym folderze będą usunięte:
QUESTION=Jesteś pewien, że chcesz odinstalować %APPNAME%?
FAILMESSAGE=Nie można odinstalować %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Odinstalowywanie %APPNAME%
MESSAGE=Odinstalowywanie %APPNAME%. Proszę czekać...

[FORM_UPDATE]
LABEL_UPDATE=Aktualizacja
LABEL_CHECK_INQUIRY=Chcesz sprawdzić, czy jest dostępna nowa wersja PortableApps.com?
LABEL_CHECKING=Szukanie poprawek...
LABEL_UP_TO_DATE=Nie ma nowych aktualizacji.
LABEL_DOWNLOADING=Pobieranie aktualizacji...
LABEL_UPDATED=PortableApps.com zostało zaktualizowane.

[UPDATER]
INTRO_WAIT=Wyszukiwanie aplikacji w PortableApps.com
INTRO_UPTODATE=Wszystkie aplikacje Platformy PortableApps są aktualne
SELECTION_HEADING_NEW=Pobierz nowe aplikacje dla Platformy PortableApps
SELECTION_SUBHEADING_NEW=Wybierz aplikację, którą chcesz zainstalować i naciśnij %NEXT%
SELECTION_HEADING_UPDATE=Aktualizuj aplikacje platformy PortableApps
SELECTION_SUBHEADING_UPDATE=Aktualizacje są dostępne dla następujących aplikacji Platformy PortableApps
DOWNLOAD_HEADING=Pobieranie i instalowanie
DOWNLOAD_SUBHEADING=Proszę czekać, aplikacje są pobierane i instalowane
FINISH_HEADING_NEW=Aplikacje Platformy PortableApps zostały dodane
FINISH_TEXT_NEW=Wybrane nowe aplikacje zostały zainstalowane i są dostępne w menu Platformy PortableApps
FINISH_HEADING_UPDATE=Aktualizacja zakończona pomyślnie
FINISH_TEXT_UPDATE=Wybrane aplikacje zostały zaktualizowane i są dostępne w menu Platformy PortableApps
FINISH_HEADING_FAIL=Błąd
FINISH_TEXT_FAIL=Aktualizacja aplikacji Platformy PortableApps zakończona niepowodzeniem. Spróbuj później
ERROR_NOCONNECTION=Nie można połączyć z PortableApps.com w celu uzyskania aplikacji. Spróbuj później